/*--
	Theme Name: theme54575
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */


.post-2951 .span7 {
width: 340px !important;
}
.post-2914 .span7 {
width: 340px !important;
}
.post-2955 .span7 {
width: 340px !important;
}
.post-2599 .span7 {
width: 340px !important;
}
.post-2953 .span7 {
width: 340px !important;
}
.post-2957 .span7 {
width: 340px !important;
}
.post-2916 .span7 {
width: 340px !important;
}
.post-2452 .span7 {
width: 340px !important;
}
.post-2452 .span7 {
width: 340px !important;
}
.post-2601 .span7 {
width: 340px !important;
}
.post-2456 .span7 {
width: 340px !important;
}
.post-2948 .span7 {
width: 340px !important;
}
.post-2906 .span7 {
width: 340px !important;
}
.post-2893 .span7 {
width: 340px !important;
}
.post-2458 .span7 {
width: 340px !important;
}
.post-2920 .span7 {
width: 340px !important;
}
.post-2918 .span7 {
width: 340px !important;
}
.post-2903 .span7 {
width: 340px !important;
}
.post-2901 .span7 {
width: 340px !important;
}
.post-2971 .span7 {
width: 340px !important;
}
.post-2969 .span7 {
width: 340px !important;
}
.post-2963 .span7 {
width: 340px !important;
}
.post-2910 .span7 {
width: 340px !important;
}
.post-2977 .span7 {
width: 340px !important;
}
.post-2961 .span7 {
width: 340px !important;
}
.post-2975 .span7 {
width: 340px !important;
}
.post-2895 .span7 {
width: 340px !important;
}
.post-2959 .span7 {
width: 340px !important;
}
.post-2908 .span7 {
width: 340px !important;
}
.post-3070 .span7 {
width: 340px !important;
}
.post-2922 .span7 {
width: 340px !important;
}
.post-2973 .span7 {
width: 340px !important;
}
.post-2924 .span7 {
width: 340px !important;
}
.post-2912 .span7 {
width: 340px !important;
}
.post-2985 .span7 {
width: 340px !important;
}
.post-2981 .span7 {
width: 340px !important;
}
.post-2965 .span7 {
width: 340px !important;
}
.post-2979 .span7 {
width: 340px !important;
}
.post-2987 .span7 {
width: 340px !important;
}
.post-2897 .span7 {
width: 340px !important;
}
.post-2967 .span7 {
width: 340px !important;
}